Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Returns the latest version information stored in Redis.
cURL
curl --request GET \ --url https://{baseUrl}/api/v1/api/version/latest
import requests url = "https://{baseUrl}/api/v1/api/version/latest" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://{baseUrl}/api/v1/api/version/latest', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://{baseUrl}/api/v1/api/version/latest" req, _ := http.NewRequest("GET", url, nil) res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
{ "currentVersion": "<string>", "latestVersion": "<string>", "releaseDate": "<string>", "notes": "<string>", "isLatest": true }
Current system version
Latest system version
Release date
Release notes
Is latest version